local L = LibStub("AceLocale-3.0"):NewLocale("HotLoot", "enUS", true)

-- Directions
L["Up"] = true
L["Down"] = true
L["Left"] = true
L["Right"] = true

L["ColorQualName"] = "Color by Quality"
L["ColorQualDesc"] = "Colors the border by item quality."
L["ThemeColorSelect"] = "Background Color"
L["ThemeColorBorderSelect"] = "Border Color"
L["Trade Goods"] = true
L["Recipe"] = true
--itemTypeTable
L["None"] = true
L["Quest"] = true
L["Quest Item"] = true
L["Quest Items"] = true
L["Junk"] = true
L["Enchanting"] = true
L["Gem"] = true
L["Gems"] = true
L["Metal & Stone"] = true
L["Cooking"] = true
L["Cooking Ingredient"] = true
L["Cooking Ingredients"] = true
L["Herb"] = true
L["Herbs"] = true
L["Leather"] = true
L["Cloth"] = true
L["Elemental"] = true
L["Elementals"] = true
L["Potion"] = true
L["Potions"] = true
L["Flask"] = true
L["Flasks"] = true
L["Elixir"] = true
L["Elixirs"] = true
L["Poor"] = true
L["Common"] = true
L["Uncommon"] = true
L["Rare"] = true
L["Epic"] = true
L["Legendary"] = true
L["Include"] = true
L["Include List"] = true

--options tree
L["lootDesc"] = "HotLoot is an autoloot filter designed to streamline the looting process. This AddOn allow you to automatically loot various items related to professions and quests.\n"
L["lootDesc3"] = "NOTE: In order for HotLoot to work effectively please ensure that all other autoloot AddOns and options are turned off.\n"
L["EnableName"] = "Enable"
L["EnableDesc"] = "Check to enable HotLoot"
L["DebugName"] = "Debug Mode"
L["DebugDesc"] = "Check to enable debugging."
L["AnnounceName"] = "Announce Events"
L["AnnounceDesc"] = "Check to have |cFFCD6600HotLoot|r announce various events such as item deletions etc."
L["HideMMName"] = "Hide Minimap Button"
L["HideMMDesc"] = "Check to hide the minimap button."
L["AdvancedName"] = "Advanced Options"
L["AdvancedDesc"] = "Check to see advanced options in various categories."
L["ACGroup"] = "Autoclose Loot Window"
L["ACEnableName"] = "Enable"
L["ACEnableDesc"] = "Check to automatically close the loot window after autolooting\n\nHold |cFFFFCC00Ctrl|r (or whichever key you choose) to temporarily disable while looting."
L["ACKeyName"] = "Modifier Key"
L["ACKeyDesc"] = "Here you can choose the modifier key to temporarily DISABLE autoclosing the loot window if it is enabled."
L["SkinningGroup"] = "Skinning Mode"
L["SkinningKeyName"] = "Modifier Key"
L["SkinningKeyDesc"] = "Here you can choose the modifier key to temporarily ENABLE Skinning Mode."
L["SkinningEnableName"] = "Enable"
L["SkinningEnableDesc"] = "Skinning mode will pick up and delete any items left over after autolooting.\n|cFFFF0000(WARNING: use with caution this deletes items. HL is not responsible for lost items.)"
L["LootMonGroup"] = "Loot Monitor"
L["Appearance"] = true
L["LootMonName"] = "Enable Loot Monitor"
L["LootMonDesc"] = "Check to enable the loot monitor"
L["ShowAnchName"] = "Show Anchor"
L["ShowAnchDesc"] = "Shows the anchor so you can move the Loot Monitor."
L["ShowNamesName"] = "Show Item Names"
L["ShowNamesDesc"] = "Shows the item names next to the icons in the Loot Monitor.\n\n|cFFFF0000(must be off to use grid mode)|r"
L["ShowQuantName"] = "Show Item Quantities"
L["ShowQuantDesc"] = "Shows the quantities of the items on top of icons in the Loot Monitor."
L["InlineQuantName"] = "Inline Quantities"
L["InlineQuantDesc"] = "Shows the quantities alongside the item names."
L["ShowTotName"] = "Show Quantity In Bags"
L["ShowTotDesc"] = "Shows the quantity of the item in your bags."
L["IconSizeName"] = "Icon Size"
L["IconSizeDesc"] = "Set the size of the Loot Monitor item icons in increments of 8."
L["TransName"] = "Transparency"
L["TransDesc"] = "Set the transparency of the Loot Monitor."
L["GrowthDircName"] = "Growth Direction"
L["GrowthDircDesc"] = "Here you can choose whether the monitor grows up or down."
L["TxtSideName"] = "Text Side"
L["TxtSideDesc"] = "Here you can choose whether the loot item names show on the right or left."
L["ThemeSelName"] = "Theme"
L["ThemeSelDesc"] = "Here you can choose whether the look of the monitor."
L["MinWidthName"] = "Minimum Width"
L["MinWidthDesc"] = "Sets the minimum width for the background"
L["InitDelayName"] = "Initial Delay"
L["InitDelayDesc"] = "The delay between the first item looted and before it fades out."
L["SecDelayName"] = "Secondary Delay"
L["SecDelayDesc"] = "The delay between items after the first item fades out."
L["FadeDelayName"] = "Fade Speed"
L["FadeDelayDesc"] = ""
L["GridModeGroup"] = "Grid Mode"
L["GridEnableName"] = "Icon Grid Mode"
L["GridEnableDesc"] = "Icons display in a grid style.\n\n|cFFFF0000(show names must be off)|r"
L["GridColName"] = "Grid Columns"
L["TestMonName"] = "Test Monitor"
L["ResetMonName"] = "Reset Anchor"
L["MonDescName"] = "\nNOTE: This monitor is designed to only show loot that is specifically looted automatically. It will not show items that you loot manually."
L["FilterGroup"] = "Loot Filters"
L["GeneralGroup"] = "General"
L["GoldFilterName"] = "Loot Gold"
L["GoldFilterDesc"] = "Check to autoloot gold."
L["CurrFilterName"] = "Loot Currency"
L["CurrFilterDesc"] = "Check to autoloot Currency.\n(i.e. Lesser Charm of Good Fortune)"
L["QuestFilterName"] = "Loot Quest Items"
L["QuestFilterDesc"] = "Check to autoloot quest items."
L["JunkFilterName"] = "Loot Junk"
L["JunkFilterDesc"] = "Check to autoloot junk items.\n(not just poor quality items)"
L["ProfessionsGroup"] = "Professions"
L["ClothFilterName"] = "Loot Cloth"
L["ClothFilterDesc"] = "Check to autoloot cloth."
L["OreFilterName"] = "Loot Ore and Stone"
L["OreFilterDesc"] = "Check to autoloot ore and stone."
L["GemFilterName"] = "Loot Gems"
L["GemFilterDesc"] = "Check to autoloot gems."
L["HerbFilterName"] = "Loot Herbs"
L["HerbFilterDesc"] = "Check to autoloot herbs."
L["LeatherFilterName"] = "Loot Leather"
L["LeatherFilterDesc"] = "Check to autoloot leather."
L["FishingFilterName"] = "Loot Fishing"
L["FishingFilterDesc"] = "Check to autoloot fishing."

L["EnchantingFilterName"] = "Loot Enchanting"
L["EnchantingFilterDesc"] = "Check to autoloot enchanting items."
L["CookingFilterName"] = "Loot Cooking Ingredients"
L["CookingFilterDesc"] = "Check to autoloot cooking ingredients."
L["RecipeFilterName"] = "Loot Recipes"
L["RecipeFilterDesc"] = "Check to autoloot profession recipes."
L["DropsGroup"] = "Common Drops"
L["PotionFilterName"] = "Loot Potions"
L["PotionFilterDesc"] = "Check to autoloot potions."
L["FlaskFilterName"] = "Loot Flasks"
L["FlaskFilterDesc"] = "Check to autoloot flasks."
L["ElixirFilterName"] = "Loot Elixirs"
L["ElixirFilterDesc"] = "Check to autoloot elixirs."
L["MoHFilterName"] = "Loot Motes of Harmony"
L["MoHFilterDesc"] = "Check to autoloot Motes of Harmony."
L["EleFilterName"] = "Loot Elementals"
L["EleFilterDesc"] = "Check to autoloot Elemental items.\n(i.e. Mote of Water)"
L["TimelessIsleGroup"] = "Timeless Isle"
L["TimelessIsleDesc"] = "These are some items that commonly drop in the Timeless Isle and are generally wanted.\n"
L["BuffItemsGroup"] = "Buff Items"
L["BoAFilterName"] = "Loot Book of the Ages"
L["BoAFilterDesc"] = "Check to autoloot Book of the Ages."
L["DoEMFilterName"] = "Loot Dew of Eternal Morning"
L["DoEMFilterDesc"] = "Check to autoloot Dew of Eternal Morning."
L["SCFilterName"] = "Loot Singing Crystal"
L["SCFilterDesc"] = "Check to autoloot Singing Crystal."
L["RepGroup"] = "Rep Items"
L["RepMeatFilterName"] = "Loot Rep Meat"
L["RepMeatFilterDesc"] = "Check to autoloot meat that can be turned in for coins."
L["ItemQualityGroup"] = "Item Quality"
L["ItemQualityDesc"] = "These options will loot ALL items of that quality."
L["PoorFilterName"] = "Loot |cff9d9d9dPoor|r Items"
L["PoorFilterDesc"] = "\nCheck to autoloot |cff9d9d9dPoor|r items."
L["CommonFilterName"] = "Loot |cffffffffCommon|r Items"
L["CommonFilterDesc"] = "\nCheck to autoloot |cffffffffCommon|r items."
L["UncommonFilterName"] = "Loot |cff1eff00Uncommon|r Items"
L["UncommonFilterDesc"] = "\nCheck to autoloot |cff1eff00Uncommon|r items."
L["RareFilterName"] = "Loot |cff0070ddRare|r Items"
L["RareFilterDesc"] = "Check to autoloot |cff0070ddRare|r items."
L["EpicFilterName"] = "Loot |cffa335eeEpic|r Items"
L["EpicFilterDesc"] = "Check to autoloot |cffa335eeEpic|r items."
L["LegendaryFilterName"] = "Loot |cffff8000Legendary|r Items"
L["LegendaryFilterDesc"] = "Check to autoloot |cffff8000Legendary|r items."
L["InExGroup"] = "Include/Exclude"
L["IncludeHeader"] = "Include List"
L["IncludeListName"] = "Items"
L["IncludeListDesc"] = ""
L["IncludeInputName"] = "Name"
L["IncludeInputDesc"] = ""
L["IncludeRemoveName"] = "Remove Item"
L["ExcludeHeader"] = "Exclude List"
L["ExcludeListName"] = "Items"
L["ExcludeListDesc"] = ""
L["ExcludeInputName"] = "Name"
L["ExcludeInputDesc"] = ""
L["ExcludeRemoveName"] = "Remove Item"
L["ThreshGroup"] = "Value Thresholds"
L["ThreshDesc"] = "See the help section for details.\n"
L["Thresh1Group"] = "Threshold 1"
L["Thresh1TypeName"] = "Item Type"
L["Thresh1TypeDesc"] = "Choose the item type to apply this threshold to."
L["Thresh1ValueName"] = "Threshold"
L["Thresh1ValueDesc"] = "Value must be entered as ##g ##s ##c."
L["Thresh2Group"] = "Threshold 2"
L["Thresh2TypeName"] = "Item Type"
L["Thresh2TypeDesc"] = "Choose the item type to apply this threshold to."
L["Thresh2ValueName"] = "Threshold"
L["Thresh2ValueDesc"] = "Value must be entered as ##g ##s ##c."
L["Thresh3Group"] = "Threshold 3"
L["Thresh3TypeName"] = "Item Type"
L["Thresh3TypeDesc"] = "Choose the item type to apply this threshold to."
L["Thresh3ValueName"] = "Threshold"
L["Thresh3ValueDesc"] = "Value must be entered as ##g ##s ##c."
L["UseQuantValName"] = "Use Quantity Value"
L["UseQuantValDesc"] = "Take quantity into account when determining value.\n(as opposed to value per item)"
L["HelpGroup"] = "Help"
L["HelpDesc"] = "Select a topic from the drop-down box to see a specific help topic.\n"
L["SysHelpGroup"] = "System"
L["SysHelp1"] = "\nWhen enabled, this option will automatically close the loot window if there are still items left that have not been looted. When held, the modifier key will temporarily DISABLE this option and allow the loot window to stay open.\n\n"
L["SysHelp2"] = "\nWhen enabled, this option will automatically pick up and drop (delete) any items that have not been looted. Use caution when using this feature as it can and will delete items. When held, the modifier key will temporarily ENABLE Skinning Mode when looting."
L["Themes"] = true
L["LMHelp1"] = "\nThemes can change the look of the loot monitor. Themes are pre-made and will change and sometimes disable certain options, to obtain access to all options set the theme to Original. With knowledge of LUA you too can create your own theme, a tutorial may be made available in the future.\n\n"
L["LMHelp2"] = "\nGrid Mode can only be enabled if the theme is set to Original and Show Names is turned off. Only then will the option to enable Grid Mode be made available."
L["IQHelp1"] = "These options work almost the same as the other loot filters with the exception of being in a group. While in a group, items with a quality of Uncommon or above will not be automatically looted due to the fact that HotLoot does not handle loot rolls yet.\n\n"
L["IQHelp2"] = "\nAlthough similar to the Loot Junk filter this option is not the same. This option loots all poor (gray) quality items. Keep in mind that not all junk items are gray."
L["IEListHelpGroup"] = "Include/Exclude List"
L["IEListHelp1"] = "\nTo enter an item into the list you can either type the name of the item, shift+click the item, or drag and drop the item into the input feild."
L["IEListHelp2"] = "HELP HELP HELP HELP HELP HELP HELP HELP "
L["ThreshHelp1"] = "\nThis is the type of item that you want the threshold to apply to. It is not a type filter itself, in order for the threshold to work you must have the corresponding loot filter option enabled. To disable a threshold simply set Item Type to \"None\".\n\n"
L["ThreshHelp2"] = "\nAfter Item Type is set use the Threshold input to set the value of the threshold. The value is entered in the order of gold, silver, then copper including the letter of each type. For example (##g ##s ##c). The item currently being looted will not be picked up unless its value is more than the specified threshold.\n\n"
L["ThreshHelp3"] = "\nThis option can be enabled to use (quantity x value) instead of the value of one of the item in question."
L["SCHelpGroup"] = "Slash Commands"
L["SCHelp1"] = "Slash commands aren't completely finished but are still included. To see a list of available commands please type \"/hl help\"."

--HotLoot.lua
L["MMIconTT"] = "Click to open HotLoot's options."
L["SkinAnnounce1"] = "Deleting leftover items..."
L["SkinAnnounce2"] = " has been deleted."
L["ExcludeAnnounce1"] = " has been excluded."
L["BagsFull"] = "Your bags are full. Please make room for HotLoot to keep looting."

-- Chat commands
L["hotloot"] = true
L["hl"] = true